Subject: Re: [PATCH net-next] sctp: Pull the user copies out of the individual sockopt functions.

From: Christoph Hellwig <[email-masked]>
Date: Thu, 21 May 2020 17:39:55 +0200

On Thu, May 21, 2020 at 12:37:29PM -0300, 'Marcelo Ricardo Leitner' wrote:
> On Wed, May 20, 2020 at 03:08:13PM +0000, David Laight wrote:
> 
> I wish we could split this patch into multiple ones. Like, one for
> each sockopt, but it doesn't seem possible. It's tough to traverse
> trough 5k lines long patch. :-(

I have a series locally that started this, I an try to resurrect and
finish it.